@charset "utf-8";
/* CSS Document */
body {
 margin: 0pt auto;
background-size: cover;
background-attachment: fixed;
background-color: #877faa;
}
	
.header {
width:90%;
margin:auto;
	display: flex;
	align-items: left;
	justify-content:space-between;
	position: relative;
	background: #877faa;
	z-index: 10;		
	}
	
.logo {
	width:200px;
	margin:10px 0;	
}
	
.navbar {
width: 65%;
margin-left:10%;
position:relative;
margin-top: 50px;
z-index: 200;
}
	div.navbar li.selected a {text-decoration: underline;} 
		
	
.user img{
	width:50px;
	margin-top:50px;
	margin-right:80px;
	display: flex;
	align-items: left;
	justify-content:space-between;
	position:relative;
	z-index: 10;
}


#container {
width:100%;
height:100%;
position: relative;
background:#604ea3;
}

#stories {
width:90%;
height: auto;
margin-left: auto;
margin-right: auto;
position:relative;	
padding-top:200px;
padding-bottom:300px;
}
#copyright {
margin-left: 70%;
padding-top:20px;
padding-bottom:10px;
position:relative;
font-family:"Segoe Print", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
font-size: 30px;
color: #ffffff;
z-index: 20;
}
a:link {
    text-decoration: none;
}
.back-to-top {
position: fixed;
bottom: 7em;
right: 0px;
text-decoration: none;
background-color: transparent;
padding-right: 2%;
display: none;
border:none;
outline:none;
z-index:99;	
}
.back-to-top:hover {	
background-color: transparent;
}
@media only screen and (max-width:1398px) {
.back-to-top img {
width:100px;
}
}
@media only screen and (max-width: 1920px) and (min-width: 1400px) {
.back-to-top img {
width:130px;
}
}




